[Wine] Re: Games not loading

mattemod wineforum-user at winehq.org
Sun May 4 17:26:51 CDT 2008

vitamin wrote:
> wine-0.9.59, wine-0.9.60 and for some games wine-0.9.61 are broken on ATI hardware. Use older Wine versions.

Like i said in a previous post:

mattemod wrote:
> I just tried Morrowind (this time i didn't install Bloodmoon expansion) and Guild Wars with Wine 0.9.58, but they still crash!

and in the bug (posted by me) that i linked (http://bugs.winehq.org/show_bug.cgi?id=12929) Wine 0.9.58 doesn't work too, at least for me.

More information about the wine-users mailing list